h1 {
    color: teal;
    font-size: 3rem;
}

label {
    font-weight: bold;
    font-size: 1.5rem;
}

button {
    font-weight: bold;
    font-size: 1.5rem;
    background: linear-gradient(to right bottom, cyan, teal);
    color: white;
    padding: 10px;
    border: none;
    border-radius: 20px;
    transition: 0.15s transform ease;
}

button:hover {
    cursor: pointer;
    transform: scale(1.05);
}

.container {
    margin: 0 10px;
    display: grid;
    gap: 1rem;
    grid-template-columns: 2fr 1fr 1fr;
    grid-template-areas:
        "symbols dates update"
        "graphs graphs graphs";
}

.symbols {
    grid-area: symbols;
}

.dates {
    grid-area: dates;
}

.update {
    grid-area: update;
}

.graphs {
    grid-area: graphs;
}
